Subject: Clipper Not Good Enough for Government?

From: [email-masked] (Ron "Asbestos" Dippold)
Date: Fri, 23 Apr 1993 20:00:13 GMT

There's been some discussion very recently as to whether the
government once again might exempt themselves from something they use
to screw us over...  Well, from comp.dcom.telecom:

~From: [email-masked]
~Subject: Odds 'n Ends in the News

* The Clipper Chip device introduced yesterday by AT&T may not be
suitable for government use, says House Telecom Subcommittee Chairman
Markey.  In a letter to Commerce Secretary Brown, Markey asked whether
the use of the technology could lead to "inadvertently increased costs
to those U.S. companies hoping to serve both" the government and
private markets.  Markey has ordered Brown to answer several questions
about security and cost concerns by April 28.  (Communications Daily,
4/20/93)
-- 
Show me a guy who's afraid to look bad, and I'll show you a guy you can beat
every time. -- Renee Auberjonois